PLGCHR(3)

NAME
plgchr - Get character default height and current (scaled) height

SYNOPSIS
plgchr(p_def, p_ht)

DESCRIPTION

Get character default height and current (scaled) height.

Redacted form: plgchr(p_def, p_ht)

This function is used in example 23.

ARGUMENTS

p_def (PLFLT_NC_SCALAR(3), output)
    Returned value of the default character height (mm).

p_ht (PLFLT_NC_SCALAR(3), output)
    Returned value of the scaled character height (mm).

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.